@charset "utf-8";#patients,h1 {
    font-style: italic
}

body,h3 {
    margin: 0
}

h3,h4 {
    color: #fff
}

h1,h4 {
    font-weight: lighter;
    margin: 0 0 10px;
    padding: 0 0 10px
}

a,h1 {
    color: #0b869a
}

a:hover,h2 {
    color: #13987e
}

#content-row,#footer-row,#header-inner,.sub-menu {
    position: relative
}

#logo,#logo a {
    color: #3d3a3a
}

#footer-inner a,#logo a,#nav a,a,h1 a,ul.list-navigation a {
    text-decoration: none
}

#slider img,.sub-menu {
    display: none
}

body {
    padding: 0;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 24px;
    color: #666;
    background-color: #f8f1f1
}

#logo,#logo-sm {
    font-family: century gothic,"Trebuchet MS",Arial,Helvetica,sans-serif
}

h1 {
    font-size: 26px;
    border-bottom: 2px solid;
    background: 0 0;
    clear: both
}

h1 a {
    color: #055f6e
}

h2 {
    font-size: 18px;
    font-weight: lighter
}

h3 {
    font-size: 20px;
    font-weight: lighter;
    padding: 0 0 10px 10px;
    background: url(../images/h3-rule.png) bottom left no-repeat
}

h4 {
    font-size: 17px;
    background: url(../images/london-nhs_35.png) bottom left no-repeat
}

.hr {
    border-bottom: 1px solid #eee;
    width: 100%;
    margin: 20px 0
}

.page-image {
    float: right;
    margin: 0 0 10px 20px;
    padding: 5px;
    border: 1px solid #dccdcd
}

#header-row {
    width: 100%;
    background: #fff
}

#header-inner {
    width: 959px;
    margin: 0 auto;
    padding: 0 0 51px
}

#logo {
    width: 430px;
    float: left;
    margin: 77px 0 20px 9px;
    font-size: 26px
}

#contact {
    width: 230px;
    text-align: center;
    padding: 0 0 0 10px;
    margin: 15px 0 0;
    float: right;
    color: #136281;
    font-size: 15px;
    line-height: 30px
}

#contact-inner {
    width: 240px;
    float: right
}

#contact img {
    float: left;
    margin: 3px -60px 0 45px
}

.telephone {
    font-size: 22px;
    color: #0e9178;
    background: url(../images/phone-icon.png) no-repeat;
    float: none;
    text-align: center;
    padding: 5px 0 4px 30px;
    margin: 0
}

.google-translate {
    float: left;
    margin: 18px 0 10px;
    padding: 0 4px;
    background: #efefef;
    border: 1px solid #e6e6e6;
    text-align: left;
    position: absolute;
    top: 0
}

#slideshow-form {
    width: 959px;
    float: left
}

#slideshow {
    width: 940px;
    margin: 0 auto;
    border-radius: 5px;
    box-shadow: 0 0 10px #999;
    overflow: hidden
}

.side-form {
    background: url(../images/contact-box.png) no-repeat;
    width: 335px;
    height: 240px;
    position: fixed;
    left: -287px;
    top: 30%;
    transition: .5s all ease-in-out;
    z-index: 10000
}

#quick-form,form,form ul,form ul li {
    width: 281px
}

.side-form:hover {
    left: 0
}

#quick-form {
    margin: 0 10px 0 0;
    padding: 25px 0 0 6px
}

#quick-form-inner {
    width: 281px;
    padding: 0 0 20px
}

form {
    float: left;
    margin: 20px 0 0;
    padding: 0
}

form ul {
    float: left;
    padding: 0;
    margin: 0
}

form ul li {
    float: left;
    margin: 0 0 5px;
    padding: 0;
    list-style: none
}

form ul li label {
    width: 90px;
    margin: 0 0 5px 10px;
    float: left;
    color: #fff
}

form ul li input {
    width: 153px;
    float: left;
    margin: 0 10px 0 0;
    padding: 3px;
    border: 1px solid #4d4c4c;
    background: #ececec
}

form ul li.submit input {
    width: 161px;
    float: left;
    margin: 3px 0 0 100px;
    background: #0e9178;
    border: 1px solid #01604d;
    color: #fff
}

#nav,ul.list-navigation a {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px
}
.special-offer-box {
    background: #0b728c;
    max-width: 250px;
    height: 50px;
    color: #fff;
    width: 100%;
    line-height: 50px;
    text-align: center;
}
#content-row {
    width: 100%;
    float: left;
    background: url(../images/london-nhs_16.png) repeat-x #f8f1f1
}

#content-inner {
    width: 959px;
    margin: 0 auto
}

#nav {
    width: 939px;
    float: left;
    height: 53px;
    margin: -30px 10px 0;
    background: #0b889c;
    background: -moz-linear-gradient(top,#0b889c 0,#0c577a 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#0b889c),color-stop(100%,#0c577a));
    background: -webkit-linear-gradient(top,#0b889c 0,#0c577a 100%);
    background: -o-linear-gradient(top,#0b889c 0,#0c577a 100%);
    background: -ms-linear-gradient(top,#0b889c 0,#0c577a 100%);
    background: linear-gradient(top,#0b889c 0,#0c577a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b889c', endColorstr='#0c577a', GradientType=0 );
    border-radius: 4px
}

ul.sub-menu {
    width: 100%;
    margin: 0!important
}

#nav ul {
    margin: 0 0 0 8px;
    padding: 0
}

#nav ul li {
    float: left;
    padding: 16px 13px 12px;
    list-style: none;
    color: #fff;
    font-size: 13.5px
}

#nav a {
    color: #fff
}

#nav a:hover {
    color: #ccc
}

.sub-menu {
    width: 100%;
    left: 0;
    top: 0
}

.sub-menu li a {
    background: #0c597b;
    color: #fff!important;
    padding: 10px 13px;
    font-size: 12.5px;
    position: absolute;
    border-radius: 0 0 6px 6px;
    margin-top: -4px
}

#nav li:hover ul {
    display: block;
    margin-top: 15px!important
}

#nav li ul li {
    padding: 0;
    margin: 0
}

#patients {
    width: 300px;
    float: left;
    height: 41px;
    text-align: center;
    padding: 16px 0 0;
    background: url(../images/london-nhs_15.png) no-repeat;
    color: #fff;
    font-size: 16px
}

#page-content {
    width: 940px;
    float: left;
    margin: 0 10px 0 9px
}

.opening-text {
    background: #fff;
    padding: 20px;
    text-align: center
}

div#quicklinks ul {
    list-style: none;
    margin: 0;
    width: 100%;
    padding: 0;
    background: #0b889c;
    background: -moz-linear-gradient(top,#0b889c 0,#0c577a 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#0b889c),color-stop(100%,#0c577a));
    background: -webkit-linear-gradient(top,#0b889c 0,#0c577a 100%);
    background: -o-linear-gradient(top,#0b889c 0,#0c577a 100%);
    background: -ms-linear-gradient(top,#0b889c 0,#0c577a 100%);
    background: linear-gradient(top,#0b889c 0,#0c577a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b889c', endColorstr='#0c577a', GradientType=0 );
    border-radius: 6px
}

div#quicklinks ul li {
    margin: 0;
    padding: 10px;
    border-bottom: 1px solid #fff
}

div#quicklinks ul li a {
    color: #fff;
    font-size: 13px
}

div#quicklinks ul li a i {
    text-align: right;
    float: right;
    font-size: 20px
}

#left-col {
    width: 642px;
    float: left;
    margin: 15px 17px 0 0
}

#left-col-top {
    width: 642px;
    float: left;
    height: 18px;
    background: url(../images/london-nhs_19.png) no-repeat
}

#left-col-main {
    width: 602px;
    float: left;
    padding: 0 20px 10px;
    background: url(../images/london-nhs_38.png) repeat-y
}

#left-col-main ul li {
    margin: 0 0 10px
}

#left-col-bottom {
    width: 642px;
    float: left;
    height: 20px;
    background: url(../images/london-nhs_39.png) no-repeat
}

#right-col {
    width: 281px;
    float: left;
    margin: 15px 0 0
}

#quicklinks {
    width: 281px;
    float: left;
    margin: 0 0 20px
}

.home-quicklink:nth-of-type(3n+1) {
    clear: left
}

.map-sidebar {
    clear: both;
    margin: 0 0 20px
}

.map-sidebar iframe {
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #666
}

.hours-wrapper {
    float: right;
    width: 281px;
    margin: 8px 0 10px 20px
}

.day,.day-home {
    margin: 0;
    border: 1px solid #fff;
    color: #fff;
    float: left
}

#opening-hrs-top {
    width: 281px;
    height: 7px;
    background: url(../images/london-nhs_31.png) no-repeat
}

#opening-hrs-main {
    width: 241px;
    padding: 10px 20px;
    background: url(../images/london-nhs_32.png) repeat-y
}

#opening-hrs-bottom {
    width: 281px;
    height: 10px;
    background: url(../images/london-nhs_41.png) no-repeat
}

.day-home {
    width: 115px;
    padding: 1px 26px 1px 16px;
    font-size: 12px
}

.hours-home {
    width: 111px;
    float: left;
    padding: 1px 10px 1px 0;
    text-align: right;
    color: #fff;
    border: 1px solid #fff;
    font-size: 11px
}

.lunch-hours-home {
    width: 240px;
    text-align: center;
    padding: 5px 18px 0;
    color: #fff;
    clear: both
}

.day {
    width: 73px;
    padding: 3px 26px 3px 16px
}

.hours {
    width: 111px;
    float: left;
    padding: 3px 10px 3px 0;
    text-align: right;
    color: #fff;
    border: 1px solid #fff
}

#footer-inner,.address,.address1,.lightbox,.lunch-hours,.prices-cost,ul.list-navigation a {
    text-align: center
}

.prices-row,.team-wrapper {
    border-bottom: 1px solid #eee
}

.lunch-hours {
    width: 209px;
    padding: 10px 18px 0;
    color: #fff;
    clear: both
}

.logos {
    width: 280px;
    float: left;
    margin: 10px 20px 0
}

ul.list-navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    clear: both
}

ul.list-navigation li {
    display: inline
}

ul.list-navigation a {
    float: left;
    width: 190px;
    padding: 10px 0;
    margin: 0 10px 10px 0;
    background: #055f6e;
    color: #fff;
    border-radius: 4px
}

.contact-email,.contact-fax,.contact-telephone {
    margin-bottom: 10px;
    padding: 0 0 0 27px
}

ul.list-navigation a.end {
    margin-right: 0
}

ul.list-navigation a:hover {
    background: #0e9178
}

.treat-logos img {
    display: inline-block;
    vertical-align: middle
}

.team-wrapper {
    clear: both;
    width: 100%;
    padding: 0 0 10px;
    margin-bottom: 10px;
    overflow: auto
}

.team-wrapper img {
    float: left
}

.team-wrapper p {
    padding: 0 0 0 20px
}

.prices-row,.prices-row-last {
    width: 600px;
    padding: 10px 0;
    overflow: auto;
    clear: both
}

.title {
    font-size: 16px;
    color: #13987e
}

.treatment-video {
    float: right;
    margin: 0 0 10px 20px
}

.prices-wrapper {
    clear: both;
    width: 600px;
    margin: 0 0 20px
}

.prices-row-last {
    border-bottom: none
}

.prices-title {
    background: #e6f3fb;
    font-size: 16px;
    padding: 6px 0 6px 10px;
    margin: 20px -10px 0
}

.prices-item {
    float: left;
    width: 470px
}

.prices-band {
    float: left;
    width: 180px
}

.prices-middle {
    float: left;
    width: 270px;
    padding: 0 10px
}

.prices-cost {
    float: left;
    width: 110px
}

#contact-form {
    margin: 0;
    background: #f5fbfe;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: auto
}

#contact-form ul {
    margin: 0;
    padding: 0
}

#contact-form li {
    float: left;
    width: 550px;
    padding: 8px 0;
    margin: 0;
    background: 0 0;
    color: #333
}

#contact-form li.last {
    border-bottom: 0
}

#contact-form label {
    width: 55px;
    float: left;
    margin-right: 10px;
    padding-top: 2px;
    color: #666
}

#contact-form input {
    width: 240px;
    height: 20px;
    border: 1px solid #ccc;
    padding: 5px;
    color: #000;
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

#contact-form textarea {
    width: 400px;
    height: 80px;
    border: 1px solid #ccc;
    padding: 5px;
    color: #000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

#contact-form .submit {
    background: #055f6e;
    color: #fff;
    border: none;
    width: 80px;
    padding: 7px 12px;
    height: 32px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

#contact-form .submit:hover {
    background: #0e9178
}

.contact-address {
    background: url(../images/contact-address.png) no-repeat;
    padding: 0 0 0 27px
}

.contact-telephone {
    background: url(../images/contact-telephone.png) no-repeat
}

.contact-telephone-text {
    font-size: 14px;
    font-weight: 700
}

.contact-fax {
    background: url(../images/contact-fax.png) no-repeat
}

.contact-email {
    background: url(../images/contact-email.png) no-repeat
}

#feedback-form {
    margin: 10px 0;
    padding: 10px;
    background: #f5fbfe;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: auto
}

.feedback-form-item {
    width: 570px;
    margin: 10px 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
    overflow: auto
}

.feedback-form-left {
    width: 400px;
    display: inline;
    float: left
}

.feedback-form-right {
    width: 180px;
    display: inline;
    float: left
}

.feedback-form-label {
    width: 570px;
    display: inline;
    float: left
}

.feedback-form-input {
    width: 570px;
    display: inline;
    float: left;
    border-bottom: 1px solid #eee
}

#feedback-form label {
    float: left;
    margin-right: 10px;
    padding-top: 2px;
    color: #666
}

#feedback-form input {
    width: 570px;
    height: 20px;
    border: 1px solid #ccc;
    padding: 5px;
    color: #000;
    background-color: #fff;
    margin-bottom: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

#feedback-form textarea {
    width: 100%;
    height: 80px;
    border: 1px solid #ccc;
    padding: 5px;
    color: #000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

#feedback-form .submit {
    background: #055f6e;
    color: #fff;
    border: none;
    width: 80px;
    padding: 7px 12px;
    height: 32px;
    margin: 10px 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

#feedback-form .submit:hover {
    background: #0e9178
}

#footer-row {
    width: 938px;
    float: left;
    background: url(../images/london-nhs_43.png) repeat-x;
    padding: 12px 0 0;
    left: 50%;
    margin-left: -469px;
    overflow: hidden
}

#content-inner #footer-row {
    width: calc(100% - 18px);
    position: static;
    margin-left: 9px
}

#footer-inner {
    width: 940px;
    margin: 0 auto;
    background: url(../images/london-nhs_44.png) top center no-repeat;
    padding: 20px 0;
    color: #eae8e8
}

#footer-inner a {
    color: #fff
}

#footer-inner a:hover {
    color: #19a388
}

#vcard,.address-footer {
    font-size: 15px
}

#header-inner:after,#header-row:after,#opening-hrs-main:after {
    clear: both;
    height: 0;
    content: ".";
    display: block;
    visibility: hidden
}

.address addr-head {
    margin-top: 20px!important
}

.address span.addr-head {
    margin: 24px 0 0 11px
}

span.addr-head {
    font-size: 14px;
    margin: 20px 9px 7px 14px;
    padding: 10px;
    background: #d8d8d8;
    float: right;
    vertical-align: top
}

span.addr-head2 {
    margin: 0 0 0 15px;
}
.address iframe {
    margin-top: 200px
}

.address {
    float: left;
    margin: 10px 0
}

.address1 {
    float: right;
    margin-top: 13px
}

.address1 iframe {
    margin-top: 200px
}

div#main {
    margin-top: 18px
}

.home-quicklink {
    width: 33%;
    float: left;
    margin-top: 5px;
    margin-left: 2px;
    margin:0 0 20px;
}

.home-quicklink img {
    width: 97%;
    border-radius: 0 0 10px
}

.opening-hours-home {
    background: #17AD90;
    width: 287px;
    padding: 9px;
    margin-bottom: 20px;
    border-radius: 0 0 10px
}

.opening-hours-home h4 {
    background: 0 0;
    text-align: center
}

.thumbnail {
    max-width: 40%
}

.lightbox {
    display: none;
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.8)
}

.lightbox:target {
    outline: 0;
    display: block
}

#logo-sm,.home-quicklink.map.sm {
    display: none
}

#logo-sm {
    width: 430px;
    float: left;
    margin: 20px 0;
    font-size: 26px;
    color: #3d3a3a
}

.button-feed {
    text-align:  center;
    background: #6a205f;
    margin: 10px 0;
    padding: 10px;
}

.button-feed a {
    color:  white;
    font-size: 18px;
}
.share-your-expierence{
    display: inline-block;
    background: #0b889c;
    background: -moz-linear-gradient(top,#0b889c 0,#0c577a 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#0b889c),color-stop(100%,#0c577a));
    background: -webkit-linear-gradient(top,#0b889c 0,#0c577a 100%);
    background: -o-linear-gradient(top,#0b889c 0,#0c577a 100%);
    background: -ms-linear-gradient(top,#0b889c 0,#0c577a 100%);
    background: linear-gradient(top,#0b889c 0,#0c577a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b889c', endColorstr='#0c577a', GradientType=0 );
    color: white;
    padding: 10px;
    font-size: 15px;
}

#overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 2000px;
  right:0;
  background-color: #000;
  opacity: 0.7;
  z-index: 100;
  transition: 0.5s;
}
#overlay.show{
  bottom: 0;
}

.popup{
    width: 100%;
    margin: 0 auto;
    position: fixed;
    z-index: 101;
    max-width: 600px;
}
.popup-content {
    max-width: 600px;
    width: 90vw;
    margin: 100px auto;
    background: #f3f3f3;
    position: fixed;
    z-index: 103;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 2px 5px #000;
    top: 120vh;
    transition: 0.5s;
}
.popup-content.show{
  top: 10px;
}
.popup-button.close {
    padding: 17px;
    background: #17ad90;
    color: white;
    display: block;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
}
a.coping-with-pain {
    display: block;
    text-align: center;
    padding: 20px 10px;
    background-color: #17ad90;
    color: white;
    font-size: 18px;
    margin-bottom: 5px;
}

ul.health-attri {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.health-attri li {
    padding: 0;
    margin: 0;
}

ul.health-attri li::before {
    content: "✓ ";
    font-weight: 700;
    font-size: 20px;
}

@media (max-width: 1100px) {
    #left-col,#right-col,.day-home,.hours-home,.opening-hours-home {
        box-sizing:border-box
    }

    #left-col-main,#left-col-top {
        z-index: 1;
        left: -1px;
        position: relative
    }

    #content-inner,#header-inner {
        width: 90%;
        max-width: 90%
    }

    #content-inner {
        position: relative
    }

    #footer-inner,#nav,#page-content,#slideshow,#slideshow-form {
        width: 100%;
        max-width: 100%
    }

    #footer-row {
        background-color: #5f6466;
        width: calc(90% - 2px);
        margin-left: calc(-45% + 1px)
    }

    #content-inner #footer-row {
        width: 100%;
        margin-left: 0
    }

    #nav ul,#page-content,#slideshow {
        margin: 0
    }

    #nav ul li {
        position: relative;
        padding: 16px 9px 12px;
        float: none;
        display: inline-block
    }

    #nav .sub-menu,#nav li:hover ul {
        position: absolute;
        left: -43px;
        top: 42px
    }

    #nav {
        text-align: center;
        margin: -30px 0 0
    }

    .home-quicklink.map {
        position: relative;
        padding-bottom: 24%
    }

    .home-quicklink.map iframe {
        position: absolute;
        height: 100%;
        width: 100%
    }

    .opening-hours-home {
        width: 100%
    }

    .day-home {
        width: 121px;
        padding-left: 4px;
        padding-right: 0
    }

    .hours-home {
        width: calc(100% - 121px)
    }

    .lunch-hours-home {
        padding-left: 0;
        padding-right: 0;
        width: 100%
    }

    .address {
        float: right;
        margin-top: 0;
        margin-bottom: 0
    }

    .address1 {
        margin-top: 0
    }

    .address1 .addr-head>a {
        position: relative;
        top: -3px
    }

    .address1 span.addr-head {
        padding-bottom: 3px
    }

    span.addr-head {
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        padding-bottom: 5px
    }

    .address span.addr-head {
        margin-top: 0;
        margin-left: 0
    }

    .google-translate {
        margin-top: 0;
        position: static
    }

    #logo-sm {
        display: block
    }

    #logo {
        display: none
    }

    #header-inner {
        padding-top: 18px
    }

    #left-col {
        width: 68%;
        background: #fff;
        border: 1px solid #ece4e4;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        margin-right: 2%;
        border-bottom: none
    }

    #left-col-main,#left-col-top {
        box-sizing: border-box;
        background-image: none;
        background-color: #fff
    }

    #left-col-top {
        -webkit-border-radius: 5px 5px 0 0;
        -moz-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0;
        border: 1px solid #ece4e4;
        border-bottom: none;
        width: calc(100% + 2px)
    }

    #left-col-bottom {
        background-image: none;
        max-width: 100%
    }

    #right-col {
        width: 30%
    }

    #quicklinks,#quicklinks img {
        width: 100%!important;
        height: auto!important
    }

    .logos,.map-sidebar iframe {
        width: 100%;
        box-sizing: border-box
    }

    .logos {
        margin-left: 0;
        margin-right: 0
    }

    .logos img {
        max-width: 100%
    }

    .logos>p:nth-child(1)>img {
        height: auto
    }

    .logos>p:nth-child(2)>img {
        width: calc(100% - 6px);
        height: auto;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
        display: block
    }

    #left-col-main {
        border: 1px solid #ece4e4;
        border-top: none;
        -webkit-border-radius: 0 0 5px 5px;
        -moz-border-radius: 0 0 5px 5px;
        border-radius: 0 0 5px 5px;
        width: calc(100% + 2px)
    }

    .treat-logos {
        background-color: #f8f1f1;
        position: relative
    }

    .treat-logos:after,.treat-logos:before {
        content: '';
        position: absolute;
        bottom: 0;
        height: 100%;
        width: 2px;
        background-color: #f8f1f1
    }

    .treat-logos:before {
        left: -2px
    }

    .treat-logos:after {
        right: -2px
    }

    .side-form {
        z-index: 10000
    }

    .cleanslate img {
        max-width: 100%!important;
        height: auto!important
    }

    #contact-form input,#feedback-form input {
        box-sizing: border-box;
        height: 30px
    }

    .prices-row,.prices-wrapper {
        width: 100%
    }

    .prices-band {
        width: 25%
    }

    .prices-middle {
        width: calc(75% - 110px);
        box-sizing: border-box
    }

    .prices-cost {
        width: 110px
    }

    .prices-row-last {
        width: 100%
    }

    .prices-item {
        width: calc(100% - 110px)
    }

    .nhs .prices-cost {
        width: 48px
    }

    .nhs .prices-middle {
        width: calc(75% - 48px)
    }

    #contact-form form,#contact-form form ul,#contact-form li,#feedback-form form,#feedback-form input,.feedback-form-input,.feedback-form-item,.feedback-form-label,.feedback-form-left,h2#map-iframe iframe {
        width: 100%
    }

    #feedback-form textarea {
        width: 100%;
        box-sizing: border-box;
        height: 90px
    }

    h2#map-iframe {
        position: relative;
        padding-bottom: 50%
    }

    h2#map-iframe iframe {
        position: absolute;
        height: 100%
    }

    h2#map-iframe iframe+br+small {
        position: absolute;
        top: 100%
    }

    h2#map-iframe iframe+br+small+.hr {
        position: absolute;
        bottom: -68px
    }


    h2#map-iframe+h2 {
        margin-top: 68px
    }

    #contact-form input {
        width: 250px;
        max-width: calc(100% - 88px);
        margin-right: 0
    }

    #contact-form {
        margin-bottom: 10px
    }

    #contact-form textarea {
        max-width: calc(100% - 100px)
    }
}

@media (max-width: 1000px) {
    #nav ul li {
        padding:16px 5px 12px
    }

    .side-form {
        top: auto;
        bottom: 20px
    }

    ul.list-navigation+p {
        clear: both
    }
}

@media (max-width: 910px) {
    .nav-open #nav {
        -webkit-border-radius:4px 4px 4px 0;
        -moz-border-radius: 4px 4px 4px 0;
        border-radius: 4px 4px 4px 0
    }

    #nav ul {
        display: none
    }

    #nav ul li {
        display: block;
        padding: 0
    }

    #nav .sub-menu li a,#nav ul li a {
        display: block;
        padding: 16px 20px 12px
    }

    #nav .sub-menu,#nav li:hover ul {
        position: relative;
        display: block;
        top: 0;
        left: 0;
        margin: 0!important
    }

    #nav .sub-menu li a {
        position: relative;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        background: 0 0
    }

    #burger span,#burger span:after,#burger span:before {
        width: 100%;
        height: 3px;
        background-color: #fff;
        display: block
    }

    #nav .sub-menu li a:hover {
        color: #ccc!important
    }

    #burger {
        position: absolute;
        width: 64px;
        height: 53px;
        top: -30px;
        padding: 16px;
        box-sizing: border-box;
        cursor: pointer
    }

    #burger:before {
        content: 'MENU';
        position: absolute;
        color: #fff;
        left: 58px
    }

    #burger span:after,#burger span:before {
        content: '';
        position: relative
    }

    #burger span:before {
        top: 9px
    }

    #burger span:after {
        top: 15px
    }

    .nav-open #burger:before {
        content: 'CLOSE'
    }

    .nav-open #nav>ul {
        display: block;
        position: absolute;
        left: 0;
        top: 23px;
        background-color: #0c587b;
        z-index: 10001
    }

    .nav-open #nav ul li {
        display: block
    }
}

@media (max-width: 850px) {
    .home-quicklink {
        width:50%;
        margin: 0;
        padding: 5px;
        box-sizing: border-box
    }

    .home-quicklink:nth-of-type(3n+1) {
        clear: none
    }

    .home-quicklink img {
        width: 100%
    }

    .home-quicklink.map {
        display: none
    }

    .home-quicklink.map.sm {
        display: block;
        width: 100%;
        padding-bottom: 50%
    }

    .home-quicklink.map.sm iframe {
        width: calc(100% - 10px)
    }

    .home-quicklink.opening,.hours-wrapper,.treatment-video {
        width: 100%
    }

    .opening-hours-home {
        margin-bottom: 0
    }

    .opening-hours-home .holder {
        max-width: 360px;
        margin-left: auto;
        margin-right: auto
    }

    .opening-text {
        clear: both
    }

    .quicklinks {
        background-color: #fff
    }

    .cleanslate .cqc-widget-icon {
        display: none!important
    }

    ul.list-navigation li:nth-child(2n) a {
        margin-right: 0
    }
}

@media (max-width: 733px) {
    .address,.address1 {
        float:left
    }

    .address1 {
        clear: both
    }

    .address1 span.addr-head {
        margin-left: 0;
        margin-right: 14px
    }

    span.addr-head {
        margin-bottom: 14px
    }

    ul.list-navigation li a {
        width: 48.5%;
        margin-right: 3%
    }
}

@media (max-width: 650px) {
    #left-col,#right-col {
        width:100%
    }

    #right-col {
        margin: 20px auto 0
    }

    #quicklinks {
        width: 49%!important;
        display: inline;
        margin-right: 2%
    }

    .map-sidebar,.map-sidebar iframe {
        width: 49%;
        display: inline;
        box-sizing: border-box;
        margin-bottom: 20px
    }
}

@media (max-width: 543px) {
    .address,.address1,span.addr-head {
        width:100%;
        box-sizing: border-box
    }

    .address1 span.addr-head {
        margin-right: 0
    }
}

@media (max-width: 500px) {
    #logo-sm {
        font-size:5.3vw
    }

    #header-row {
        overflow: hidden
    }

    img[alt=fastbraces-logo] {
        float: none;
        clear: both;
        margin-right: calc(100% - 146px);
        margin-bottom: 20px
    }

    .prices-wrapper {
        overflow-x: scroll
    }

    .prices-band {
        width: 125px
    }

    .nhs .prices-middle {
        width: 270px
    }

    .prices-row,.prices-row-last {
        width: 390px
    }

    .nhs .prices-row,.nhs .prices-row-last {
        width: 480px
    }

    .prices-item {
        width: 260px
    }
}

@media (max-width: 450px) {

span.addr-head2 {
    display: block;
    margin: 10px 0;
}
}

@media (max-width: 400px) {
    .day,.hours {
        padding:3px 10px;
        box-sizing: border-box;
        max-width: 241px
    }

    #quicklinks {
        width: 100%!important
    }

    .map-sidebar,.map-sidebar iframe {
        width: 100%!important;
        margin-bottom: 20px
    }

    #opening-hrs-bottom,#opening-hrs-top,.day,.hours,.lunch-hours,ul.list-navigation li a {
        width: 100%
    }

    #opening-hrs-main {
        width: 100%;
        box-sizing: border-box
    }

    .hours {
        text-align: left
    }

    .lunch-hours {
        padding: 10px 0 0
    }
}


